Mailinglist Archive: opensuse-security (375 mails)

< Previous Next >
Re: OpenSSL Vulnerability (and ssh); which rpm for eMail Server 2.0?
  • From: Peer-Joachim Koch <pkoch@xxxxxxxxxxxxxxx>
  • Date: Mon, 16 Sep 2002 09:57:00 +0200
  • Message-id: <259660000.1032163020@xxxxxxxxxxxxxxxxxxxxx>
Hi,

I would like to know, which rpm is the correct AND current
for a SuSE IMAP 2 server (ssl and ssh). Sometimes I have to
use patches from i386/7.0 sometime from products/emailserver2.0.
It's not as clear as it could be....

Wouldn't it be better to place all current rpm's for a
commercial product under products/emailserver/XX.0, so
I only have to check this place to look for the right rpm.



Bye,
Peer
_________________________________________________________
Max-Planck-Institut fuer Biogeochemie
Dr. Peer-Joachim Koch
Carl-Zeiss-Promenade 10 Telefon: ++49 3641 6437-52
D-07745 Jena Telefax: ++49 3641 6437-10
< Previous Next >
References